<template>
  <stock-record type="0"></stock-record>
</template>

<script>
import stockRecord from '@/components/stock-upload-record/index.vue';
export default {
  name: 'StockRecord',
  components: {
    stockRecord
  },
  created() {
    this.$emit('updateBread', [ { breadName: '福利中心' }, { breadName: '礼品管理' }, { breadName: '库存上传记录' } ]);
  }
};
</script>
